# Bridge providers and chains

`GET https://api.getchord.xyz/v1/crosschain/config`

Source: https://getchord.xyz/docs/api-reference/operations/crosschainconfig/

Whether the provider is enabled, its app fee, the origin chains this deployment offers, and the destination chains with display names, native symbols, explorers and icons.

## Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `provider` | query | no | `lifi` · `relay` | Bridge provider. Chord uses `lifi`. |
| `origin` | query | no | integer | Exclude this chain from the list. |

## Response 200

Example (captured from the live API):

```json
{
  "enabled": true,
  "provider": "lifi",
  "appFeeBps": 5,
  "origins": [
    143,
    4663
  ],
  "origin": null,
  "chains": [
    {
      "id": 4663,
      "name": "out",
      "displayName": "Robinhood Chain",
      "nativeSymbol": "ETH",
      "explorerUrl": "https://robin.etherscan.io",
      "featured": true,
      "iconUrl": "https://raw.githubusercontent.com/lifinance/types/main/src/assets/icons/chains/robinhood.svg"
    },
    {
      "id": 5042,
      "name": "arc",
      "displayName": "Arc",
      "nativeSymbol": "USDC",
      "explorerUrl": "https://explorer.arc.io",
      "featured": true,
      "iconUrl": "https://raw.githubusercontent.com/lifinance/types/main/src/assets/icons/chains/arc.svg"
    }
  ]
}
```

